
/****************************/
/***** Subscribe Module *****/
/****************************/

/* Sizes above 1100px ( Dimensions are based on 1-Column = 247px / Total-Columns = 1080px ) */

	.db_sidebar_subscribe.et_pb_newsletter { border-radius: 5px; padding: 7px 10px 3px 10px !important; margin-bottom: 7px !important; }
	.db_sidebar_subscribe.et_pb_newsletter { background: transparent !important;  border-color: #aaaaaa; border-style: solid; border-width: 1px; }
	.db_sidebar_subscribe.et_pb_newsletter .et_pb_newsletter_description { width: 100%; padding: 0px 0px 8px 0px; font-size: 14px !important; font-weight: 500; line-height: 19px; color: #666666; } /* Module (page-builder) sidebar */
	.db_sidebar_subscribe.et_pb_newsletter .et_pb_newsletter_description h2 { width: 100%; padding: 0px 0px 0px 0px; font-size: 14px !important; font-weight: 500; line-height: 19px; color: #666666; } /* Widget (index-page) sidebar */
	.db_sidebar_subscribe.et_pb_newsletter .et_pb_newsletter_form { padding: 0px; width: 100%; }
	.db_sidebar_subscribe.et_pb_newsletter .et_pb_newsletter_form p { padding-left: 0px; padding-right: 0px; padding-bottom: 7px; }
	.db_sidebar_subscribe.et_pb_newsletter .et_pb_newsletter_form p .input { font-size: 14px; color: #666666; width: 213px; background-color: #faf9f8; padding: 5px !important; border-color: #ff6666 !important; }
	.db_sidebar_subscribe.et_pb_newsletter .et_pb_newsletter_form p a.et_pb_newsletter_button { color: #9ed3dc !important; border-color: #9ed3dc !important; border-width: 1px; width: 223px; }
	.db_sidebar_subscribe.et_pb_newsletter .et_pb_newsletter_form p a.et_pb_newsletter_button:hover { color: #9ed3dc !important; border-color: #9ed3dc !important; background-color: transparent; }
	.db_sidebar_subscribe.et_pb_newsletter .et_pb_newsletter_form .et_pb_newsletter_result { margin-bottom: 5px; font-weight: bold; line-height: 20px; color: #ff6666; }
	.db_sidebar_subscribe.et_pb_newsletter .et_pb_newsletter_form .et_pb_newsletter_result h2.et_pb_subscribed { padding-bottom: 0px; font-size: 14px; font-weight: bold; line-height: 20px; color: #ff6666 !important; }
		
	/**** Album Pages ****/
	#db_sidebar_subscribe_album.et_pb_newsletter { border-color: #666666; }
	#db_sidebar_subscribe_album.et_pb_newsletter .et_pb_newsletter_form p a.et_pb_newsletter_button { color: #9ed3dc !important; border-color: #9ed3dc !important; }
	#db_sidebar_subscribe_album.et_pb_newsletter .et_pb_newsletter_form p a.et_pb_newsletter_button:hover { color: #aef0f7 !important; border-color: #aef0f7 !important; }
	#db_sidebar_subscribe_album.et_pb_newsletter .et_pb_newsletter_description  { color: #999999; }

/* iPad Horizontal ( Dimensions are based on 1-Column = 221px / Total-Columns = 960px ) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {	
	.db_sidebar_subscribe.et_pb_newsletter .et_pb_newsletter_form p .input { width: 187px; }
	.db_sidebar_subscribe.et_pb_newsletter .et_pb_newsletter_form p .et_pb_newsletter_button { width: 197px !important; }
}

/* iPad Vertical ( Dimensions are based on 1-Column = 157px / Total-Columns = 960px ) */
@media only screen and ( max-width: 980px ) {	
	.db_sidebar_subscribe.et_pb_newsletter { width: 100%; }
	.db_sidebar_subscribe.et_pb_newsletter .et_pb_newsletter_description { width: 100% !important; }
	.db_sidebar_subscribe.et_pb_newsletter .et_pb_newsletter_form { padding: 0px !important; width: 100% !important; }
	.db_sidebar_subscribe.et_pb_newsletter .et_pb_newsletter_form p .input { width: 147px; }
	.db_sidebar_subscribe.et_pb_newsletter .et_pb_newsletter_form p .et_pb_newsletter_button { width: 157px !important; }
}

/* iPhone Horizontal ( Dimensions are based on Total-Columns = 400px ) */
@media only screen and ( max-width: 767px ) {	
	.db_sidebar_subscribe.et_pb_newsletter { width: 376px !important; }
	.db_sidebar_subscribe.et_pb_newsletter .et_pb_newsletter_form p .input { width: 366px; }
	.db_sidebar_subscribe.et_pb_newsletter .et_pb_newsletter_form p .et_pb_newsletter_button { width: 376px !important; }
}

/* iPhone Vertical ( Dimensions are based on Total-Columns = 280px ) */
@media only screen and ( max-width: 479px ) {	
	.db_sidebar_subscribe.et_pb_newsletter { width: 256px !important; }
	.db_sidebar_subscribe.et_pb_newsletter .et_pb_newsletter_form p .input { width: 246px; }
	.db_sidebar_subscribe.et_pb_newsletter .et_pb_newsletter_form p .et_pb_newsletter_button { width: 256px !important; }
}


